{% extends 'base.html' %}
{% block title %}
Add Competency
{% endblock %}
{% block content %}
    <h1>Competency</h1>
    <form method="post" id="add-competency">
        {{ form.csrf_token }}
        <div>
            {{ form.competency_id.label }}{{ form.competency_id() }}
        </div>
        <div>
        {{ form.competency.label }} {{ form.competency() }}
        </div>
        <div>
            {{ form.competency_type.label }} {{ form.competency_type() }}
        </div>
        <div>
        {{ form.competency_achievement.label }} {{ form.competency_achievement() }}
        </div>
        
        <input type="submit" id="submit"/>
    </form>
{% endblock content %}